
/* ****************** 공백/실선/점선  ****************** */

.line_251581_ {display:block; position:relative; width:100%; height:30px;}
.line_251581_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_251581_.type_none:before {border-top-style:none;}
.line_251581_.type_solid:before {border-top-style:solid;}
.line_251581_.type_dashed:before {border-top-style:dashed;}

/* ****************** 공백/실선/점선  ****************** */

.line_251701_ {display:block; position:relative; width:100%; height:30px;}
.line_251701_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_251701_.type_none:before {border-top-style:none;}
.line_251701_.type_solid:before {border-top-style:solid;}
.line_251701_.type_dashed:before {border-top-style:dashed;}

/* ****************** 공백/실선/점선  ****************** */

.line_251631_ {display:block; position:relative; width:100%; height:30px;}
.line_251631_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_251631_.type_none:before {border-top-style:none;}
.line_251631_.type_solid:before {border-top-style:solid;}
.line_251631_.type_dashed:before {border-top-style:dashed;}

/* ****************** 4칸 탭 레이아웃  ****************** */

.layout_251781_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_251781_ > ul {margin:0; padding:0; list-style:none;}

.layout_251781_ > #tab_ul_251781_ {display:none;}
.layout_251781_ > #tab_ul_251781_:after {content:''; display:block; clear:both;}
.layout_251781_ > #tab_ul_251781_ > li {float:left; width:25%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_251781_ > #tab_ul_251781_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_251781_ > #tab_ul_251781_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_251781_ > #tab_ul_251781_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #777777; border-bottom:none; background:#fff; color:#777777;
}

.layout_251781_ > #box_ul_251781_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_251781_ > #box_ul_251781_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_251781_ > #box_ul_251781_ > li.on {display:block;}
.layout_251781_ > #box_ul_251781_ > li.on > a {border-color:#777777; background:#fff; color:#777777;}

.layout_251781_.type_HOR > #tab_ul_251781_ {display:block;}
.layout_251781_.type_HOR > #box_ul_251781_ > li > a {display:none;}

.text_sml_251781_ > #tab_ul_251781_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_251781_ > #box_ul_251781_ > li > a {font-size:13px;}
.text_mid_251781_ > #tab_ul_251781_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_251781_ > #box_ul_251781_ > li > a {font-size:14px;}
.text_big_251781_ > #tab_ul_251781_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_251781_ > #box_ul_251781_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_251781_ > #tab_ul_251781_ {display:none !important;}
[id^=div_user_list] .layout_251781_ > #box_ul_251781_ > li {display:block !important;}
[id^=div_user_list] .layout_251781_ > #box_ul_251781_ > li > a {display:block !important;}
[id^=div_user_list] .layout_251781_ > #box_ul_251781_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_251781_.type_HOR > #tab_ul_251781_,
	.layout_251781_.type_RES > #tab_ul_251781_ {display:block;}
	.layout_251781_.type_HOR > #box_ul_251781_ > li > a,
	.layout_251781_.type_RES > #box_ul_251781_ > li > a {display:none;}
    .layout_251781_.type_HOR.border_true > #box_ul_251781_ > li > div,
    .layout_251781_.type_RES.border_true > #box_ul_251781_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_251781_ {min-width:1000px;}
	.layout_251781_.type_HOR > #tab_ul_251781_,
	.layout_251781_.type_RES > #tab_ul_251781_ {display:block;}
	.layout_251781_.type_HOR > #box_ul_251781_ > li > a,
	.layout_251781_.type_RES > #box_ul_251781_ > li > a {display:none;}
    .layout_251781_.type_HOR.border_true > #box_ul_251781_ > li > div,
    .layout_251781_.type_RES.border_true > #box_ul_251781_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** HTML 편집기  ****************** */

.html_251741_ {overflow:hidden;}
.html_251741_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_251791_ {overflow:hidden;}
.html_251791_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_251801_ {overflow:hidden;}
.html_251801_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_251931_ {overflow:hidden;}
.html_251931_:after {content:''; display:block; clear:both;}
